ul#ui-id-1 {
  list-style: none;
  padding: 10px 0 0;
  background-color: white;
  margin-left: -12px;
  width: 390px!important;
}
ul#ui-id-1 > li.ui-menu-item {
  padding: 5px 15px;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin: 0;
}
ul#ui-id-1 > li.ui-menu-item:hover {
  background-color: #8b0c17;
  color: white;
  cursor: pointer;
}
